@import '_content/GF.MS.DB.Blazor.Components.ProgressIndicators/GF.MS.DB.Blazor.Components.ProgressIndicators.9tkc55pu1q.bundle.scp.css';
@import '_content/GF.MS.DB.Blazor.Templates.ApplicationLayout/GF.MS.DB.Blazor.Templates.ApplicationLayout.wwmwigd9i3.bundle.scp.css';
@import '_content/GF.MS.DB.Blazor.Templates.ToolBar/GF.MS.DB.Blazor.Templates.ToolBar.cqqyrmt1vi.bundle.scp.css';

/* /Layouts/MainLayout.razor.rz.scp.css */
.main-layout[b-o4752qro2i] {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    height: 100%;
    width: 100%;
}
/* /Pages/UnavailablePage.razor.rz.scp.css */
.unavailable-page[b-tu55vr2s0s] {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .unavailable-page .image[b-tu55vr2s0s] {
        width: 30%;
        max-width: 27rem;
    }

    .unavailable-page .message[b-tu55vr2s0s] {
        font-size: 1rem;
        color: var(--ugg-color-text-primary);
    }
